

.white {
    background-color: #fff;
    color:#333;
}

.white p {
    color:#333;
}

.companyGameBox {
    padding:15px;
    margin-bottom: 30px;
}


.companyVideoBanner {
    height:550px;
    width:100%;
    max-width:1920px;
    overflow:hidden;
    position:relative;
    margin: 0 auto;
    background: url('../bundles/pixelfederationportal/img/company/banner.jpg') no-repeat right;
    background-size: cover;
}

.companyVideoBannerContainer {
    margin: 0 auto;
}

.companyVideoTextContainer {
    position: absolute;
    top:45%;
    width:100%;
}

.companyVideoBanner .container {
    margin: 0 auto;
    padding:0;
}

.companyVideoBanner h1 {
    font-size:48px;
    padding-left:5%;
    color:#fff;
}

#companyBanner .companyGameBox {
    padding:15px;
    margin-top: -30px;
    margin-bottom: 30px;
    text-align: center;
}

#companyBanner .companyGameBoxGame {
    height:110px;
    width:100%;
    background: url("/assets/img/banner/banner_da_logo.png") no-repeat center;
    background-size: 70%;
}

#companyBanner .companyGameBoxGame-da {
    background-image: url("/assets/img/banner/banner_da_logo.png");
}

#companyBanner .companyGameBoxGame-sp {
    background-image: url("/assets/img/banner/banner_sp_logo.png");
}

#companyBanner .companyGameBoxGame-ts {
    background-image: url("/assets/img/banner/banner_ts_logo.png");
}

#companyBanner .companyGameBoxGame-ts2 {
    background-image: url("/assets/img/banner/banner_ts2_logo.png");
    background-size: 80%;
}

#companyBanner .companyGameBoxGame-ea {
    background-image: url("/assets/img/banner/banner_ea_logo.png");
}

#companyValue {
    background: #b1bac0 url("../bundles/pixelfederationportal/img/company/bkg_games.gif") repeat;
    background-size: contain;
}

#companyValue h2 {
    position: absolute;
    top:10%;
    left:5%;
    font-size: 36px;
}

#companyDials {
    background: #131519 url('../bundles/pixelfederationportal/img/company/dials.jpg') center;
    background-size: cover;
}

.companyDialsCircle {
    text-align:center;
    border-radius: 50%;
    border: solid 1px #1c9ed3;
    width:200px;
    height:200px;
    margin:0 auto;
    position: relative;
    background:#232528;
}

.companyDialContainer {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.flex-center {
    left: 15px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.companyDialsCircle .bignumber {
    font-weight: bold;
    color: #1c9ed3;
    font-size:50px;
    display:block;
    text-transform: uppercase;
}

.companyDialsCircle .description {
    color: #fff;
    display:block;
    font-weight: bold;
    text-transform: uppercase;
}

.companyBlogItem {
    position: relative;
}

.companyBlogItemTextContainer {
    background: rgba(0,0,0,0.5);
    color: #fff;
    display:block;
    padding: 15px;
    position:absolute;
    bottom:0;
    width:100%;
}

.companyBlogItemTextContainer h4 {
    font-weight:bold;
    margin:0;
}

.companyBlogItemTextContainer p {
    color:#fff;
    margin:0;
}

#companyBox .companyBoxList {
    display: flex;
    flex-flow: row wrap;
}

#companyBox .companyBoxItem {
    -moz-box-align: stretch;
    align-items: stretch;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: stretch; /* Safari 7.0+ */
}

#companyBox .companyGameBox {
    -moz-box-align: stretch;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    align-items: stretch;
    flex-direction: column;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: stretch; /* Safari 7.0+ */
    width:100%;
}

#companyHistory img {
    margin: 0;
}

.img-content {
    min-height:220px;
    background-position: center;
    background-size:cover;
}

.art {
    background-image: url('../bundles/pixelfederationportal/img/company/box01.jpg');
}

.smart {
    background-image: url('../bundles/pixelfederationportal/img/company/box09.jpg');
}

.office {
    background-image: url('../bundles/pixelfederationportal/img/company/box05.jpg');
}

.gamers {
    background-image: url('../bundles/pixelfederationportal/img/company/box07.jpg');
}

.instagram {
    background-image: url('../bundles/pixelfederationportal/img/company/box03.jpg');
    position:relative;
}

.instagram .instagramContainer {
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    background: rgba(0,0,0,0.5);
}

.instagram .instagramContainer img {
    display:block;
    float:left;
    height:40px;
    width:auto;
    margin: 10px 15px;
}

.instagram .instagramContainer h4,
.instagram .instagramContainer p {
    color:white;
}

.instagram .instagramContainer h4 {
    font-weight:bold;
    margin:12px 0;
    font-size:14px;
}

.instagram .instagramContainer p {
    font-size:12px;
}

.facebook {
    background-image: url('../bundles/pixelfederationportal/img/company/box04.jpg');
}

.whoweare {
    background-image: url('../bundles/pixelfederationportal/img/company/gameItems.gif');
    background-size: cover;
    position:relative;
}

.whoweare h4 {
    font-size: 20px;
}

.gps {
    position:relative;
    background:#1c9dd1;
    color:#fff;
}

.gps i {
    font-size: 100px;
}

.gps h3 {
    color: white;
    margin:0;
}

.gps h4 {
    color: white;
    margin:0;
    text-transform: uppercase;
    font-weight:bold;
}

.companypress h3 {
    font-size: 16px;
    text-transform: none;
    font-weight: 500;
}

.fun {
    position: relative;
    background-image: url('../bundles/pixelfederationportal/img/company/smile.png');
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}

.fun .flex-center{
    left:40%;
    right:20px;
}

.fb_iframe_widget {
    width:100%;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.instagram .instagramContainer h4 {
    margin-bottom:0;
}

.companyBoxItem {
    overflow:hidden;
}

.support-nav li {
    display: inline-block;
    margin: 15px 20px 5px 0;
}

#pressBlog p a {
    color:#b7ebff;
}

/***** MEDIAQUERY ******/

@media (max-width: 1200px) {
    #companyBox .col-md-4 {
            width: 33%;
        }
    #companyBox .col-sm-6 {
            width: 49%;
        }
    }

@media (max-width: 991px) {
    .companyDialsCircle {
        width: 150px;
        height: 150px;
    }

    .companyDialsCircle .bignumber {
        font-size: 40px;
    }

    .companyDialsCircle .description {
        font-size: 10px;
    }

    .companyVideoBanner h1 {
        font-size: 36px;
    }

    .companyVideoBanner {
        height: 350px;
    }
}

@media (max-width: 767px) {
    #companyBanner {
        display:none;
    }

    #companyBox .companyBoxList {
        display: block;
        flex-flow: row nowrap;
    }

    #companyBox .companyGameBox {
        min-height: 220px;
    }

    #companyCharity .companyGameBox a {
        display:block;
        margin: 0 auto;
    }

    #companyCharity .companyGameBox img {
        margin: 0 auto;
    }

    #companyValue h2 {
        position: static;
    }

    #companyValue p {
        margin-bottom: 30px;
    }

    #companyBox .companyBoxItem,
    #companyCharity .companyGameBox {
        margin:0;
    }

    #companyDials .dials {
        margin-bottom:30px;
    }

    #companyBlog img {
        width: 100%;
    }

}


@media (max-width: 481px) {

}

@media (max-width: 320px) {

}

.support-nav {
    width:100%;
    position: fixed !important;
    z-index: 20;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    top:54px;
}

.support-nav a {
    color:white;
}

.support-nav .nav-pills > li > a {
    border-radius: 0;
}

.support-nav .nav > li > a:hover, .support-nav .nav > li > a:focus {
    background-color: #49b1dc;
}


@media (max-width: 767px) {
    .support-nav {
        position: relative;
    }
}
